/*     1351075 : 블록 설정      */
.block_option__1351075__ {display:table;width:100%}
.block_option__1351075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1351075__ > div.white-space {padding-left:0 !important;padding-right:0 !important;}
}

/*     1351085 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide__1351085__ {box-sizing:border-box;padding:30px 15px;background:#444c96;}
.slide__1351085__ a {border:none}
.slide__1351085__ a img {border:none}
/*.slide__1351085__ .owl-item {z-index:1;}*/
.slide__1351085__ .item {position:relative}
.slide__1351085__ .item .caption_wrap {margin-bottom:30px;}
.slide__1351085__ .item .caption_box .title {margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;opacity:.5;}
.slide__1351085__ .item .caption_box .subject {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
.slide__1351085__ .item .caption_box .exp_text {margin:8px 0 0;padding:0;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
.slide__1351085__ .item .caption_box .btn_more {margin-top:10px;text-align:right;}
.slide__1351085__ .item .caption_box .btn_more a {display:inline-block;position:relative;padding-right:12px;font-size:13px;color:#ffffff;line-height:20px;vertical-align:top;}
.slide__1351085__ .item .caption_box .btn_more a:before {content:'';display:block;position:absolute;top:8px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(220deg);}
.slide__1351085__ .item .caption_box .btn_more a:after {content:'';display:block;position:absolute;top:11px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(142deg);}
.slide__1351085__ .item .figure img {vertical-align:top;}

.slide__1351085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__1351085__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7}
.slide__1351085__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#ffffff}
.slide__1351085__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__1351085__ .owl-nav .owl-prev {left:5px}
.slide__1351085__ .owl-nav .owl-next {right:5px}
.slide__1351085__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__1351085__ .owl-nav .owl-next:before {content:'\e601'}
.slide__1351085__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide__1351085__ .owl-dots {margin-top:20px;font-size:0;text-align:center;}
.slide__1351085__ .owl-dots .owl-dot {display:inline-block;vertical-align:top;}
.slide__1351085__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;margin:0 5px;background:#ffffff;border-radius:30px;opacity:.5;transition:opacity 200ms ease}
.slide__1351085__ .owl-dots .owl-dot:first-child span {margin-left:0;}
.slide__1351085__ .owl-dots .owl-dot.active span,
.slide__1351085__ .owl-dots .owl-dot:hover span {opacity:1;}

.slide__1351085__.build_edit_mode .item {display:none}
.slide__1351085__.build_edit_mode .item img {width:100%}
.slide__1351085__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.slide__1351085__ {padding:0;background:none;}
	.slide__1351085__ .item {position:relative;}
	.slide__1351085__ .item .caption_wrap {position:absolute;top:0;bottom:0;left:0;margin:0;}
	.slide__1351085__ .item .caption {display:table;width:440px;height:100%;}
	.slide__1351085__ .item .caption_inner {display:table-cell;vertical-align:middle;}
	.slide__1351085__ .item .caption_box {box-sizing:border-box;height:370px;padding:60px;background:#444c96;}
	.slide__1351085__ .item .caption_box .title {margin-bottom:15px;font-size:24px;line-height:29px;}
	.slide__1351085__ .item .caption_box .subject {font-size:30px;line-height:35px;}
	.slide__1351085__ .item .caption_box .exp_text {margin-top:12px;font-size:16px;line-height:24px;}
	.slide__1351085__ .item .caption_box .btn_more {margin-top:20px;}
	.slide__1351085__ .item .caption_box .btn_more a {padding-right:15px;font-size:15px;}
	.slide__1351085__ .item .caption_box .btn_more a:before {width:7px;}
	.slide__1351085__ .item .caption_box .btn_more a:after {top:12px;width:7px;}
	.slide__1351085__ .item .figure {text-align:right;}
	.slide__1351085__ .item .figure img {display:inline-block;width:auto;}

	.slide__1351085__ .owl-dots {box-sizing:border-box;position:absolute;bottom:140px;left:60px;width:auto;margin:0;}
	.slide__1351085__ .owl-dots .owl-dot span {margin:0 7px;}
}

